Subject: Re: private message

From: L J Clarke <[email-masked]>
Date: Wed, 10 Mar 93 16:12:01 GMT

No problem.  This would be just fine.  I perfer not to have to
administrate it, especially as I will be off-line and therefore unable
to service administration requests. 

Can I suggest that the address be

[email-masked]

:-)

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/